/* Footer */

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 530px;
  font-family: "Raleway";
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  max-height: 500px;
  background-color: #1C2225;
  color: #e8e8e9;
}
#footer {
  background-color: #1c2225;
}
.footer h3 { 
 color: #e8e8e9;
}
.footer-top {
  background-color:#e8e8e9;
}
/*footer form div {
  padding:8px 0;
}*/
footer form button {
    margin-top:10px;
  }
footer form .bootstrap-select {
  width:100%!important;
}
.footer-copyright {
  background: #1d1d1d none repeat scroll 0 0;
  border-top: 1px solid #363636;
  color: #e8e8e9;
  font-size: 12px;
  padding: 20px 0;
}
.footer-main {
  padding:25px 0 40px 0;
}
.footer-copyright .nav > li {
  display: inline-block;
}
.footer-copyright .nav > li > a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 9px 5px;
  color: #e8e8e9;
}
.footer-copyright a:hover, .footer-main a:hover {
  color: #f7505a!important;
}
a {
  transition: all 0.3s ease 0s;
}
.module-title span::after {
  background: #434343 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 3px;
  margin: 20px 0 -2px;
  position: relative;
  width: 30%;
  z-index: 1;
}
.module-title {
  font-size: 19px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.footer-copyright .container .pull-left {
  padding-top: 9px;
}

form {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.footer-main ul {
    list-style: outside none none;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0;
}
.footer-main ul > li {
    line-height: 24px;
    margin: 0;
}
.address ul li {
    padding: 5px 0;
}
.address ul li .fa {
  color: #6a6a6a;
  font-size: 16px;
  margin-right: 5px;
}
.footer-main ul > li > a {
  color: #e8e8e9;
}
.address li {
  font-weight:400;
}
.dropdown-menu > li > a {
  color: #333!important;
}
a:hover {
    text-decoration: none;
}
.footer-main .module-title::after {
  background-color: #363636;
  content: "";
  display: block;
  height: 1px;
  width: 100%;
}
.footer-main .next-event a{
  color:#e31c23;
}
.footer-main .next-event .event-date {
  color: #e8e8e9;
}
